main {
    min-height: 650px;
}

.bs__home {
    width: 100%;
}

.layout__content {
    padding: 30px 20px;
    display: flex;
    justify-content: center;
}

.layout__content form {
    background-color: #FFF;
    width: 60%;
    padding: 40px;
    box-shadow: 0 0 10px rgba(24, 24, 24, .3);
    border-radius: 5px;
    font-size: 1rem;
    text-align: center;
}

.layout__content form .form__title {
    color: #1F373D;
    font-weight: normal;
    margin: 20px 0;
    text-align: left;
}

.layout__content form .form__title>span {
    color: #0197fd;
    font-size: 15px;
    display: inline-block;
    font-weight: bold;
}

.input__group {}

.input__group input[type=text] {
    /* border: 0; */
    width: 100%;
    border: 1px solid #eaeaea;
    /* box-shadow: 0 0 0 2px inset #eaeaea; */
    color: #1F373D;
    padding: 20px 0;
    margin: 10px;
    border-radius: 3px;
    text-indent: 20px;
    font-size: 20px;
}

.input__group input:disabled {
    color: lightgrey;
}

.input__group input::-webkit-input-placeholder {
    color: #7a7a7a;
    text-transform: uppercase;
}

.input__group input:-ms-input-placeholder {
    color: #7a7a7a;
    text-transform: uppercase;
}

.input__group input::placeholder {
    color: #7a7a7a;
    text-transform: uppercase;
}

.input__group.flex__input {
    width: 90%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px 0;
    margin: 10px;
    font-size: 20px;
}

.input__group.flex__input label {
    width: inherit;
    padding: inherit;
    text-align: left;
    transition: all .5s;
}

.input__group.flex__input label:hover {
    background-color: #666666;
    color: #FFF;
}

.input__group.flex__input input[type=radio] {
    margin-right: 50px;
}

.input__group input[type="file"] {
    background-color: #f6f6f6;
    padding: 20px;
    border-radius: 3px;
    font-size: 15px;
    text-transform: uppercase;
}

.input__group input[type="file"]::-webkit-file-upload-button {
    border: 0;
    background: no-repeat;
    text-transform: unset;
    margin-right: 60px;
    box-shadow: 0 0 0 1px #8b8b8b;
    padding: 10px 20px;
    border-radius: 3px;
}

.input__group button[type=submit] {
    background-color: #ffcc03;
    margin: 20px 0;
    padding: 10px 40px;
    border: 0;
    text-transform: uppercase;
    font-size: 20px;
    color: #3d3d3d;
}

.input__group button[type=submit]:disabled {
    background-color: #d5d5d5;
    color: #b4b4b4;
}

.loader__wrapper {
    position: fixed;
    top: 0;
    z-index: 100;
    left: 0;
    background-color: rgb(255 255 255 / 0.28);
    width: 100%;
    height: 100%;
    text-align: center;
    backdrop-filter: blur(4px);
}

.loader__wrapper>.loader {
    background-color: #000000;
    width: 220px;
    position: fixed;
    left: 45%;
    top: 35%;
}

.message__board {
    position: fixed;
    top: 0;
    right: 0;
    color: #FFF;
    z-index: 100;
}

.message__board>.message__board_title {
    font-size: 16px;
    line-height: 4;
    color: #e8e8e8;
    background-color: #0197fd;
    padding: 0px 30px;
}